#deployment.properties
#Tue Jan 03 15:20:05 CST 2017
deployment.modified.timestamp=1483428005272
deployment.roaming.profile=false
#Java Deployment jre's
#Tue Jan 03 15:20:05 CST 2017
deployment.javaws.jre.1.path=C\:\\Program Files\\Java\\jre1.8.0_111\\bin\\javaw.exe
deployment.javaws.jre.1.args=
deployment.javaws.jre.1.registered=true
deployment.javaws.jre.1.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.2.product=1.8.0_111
deployment.javaws.jre.0.product=9-ea
deployment.javaws.jre.1.product=1.8.0_111
deployment.javaws.jre.0.platform=9
deployment.javaws.jre.0.registered=true
deployment.javaws.jre.0.path=C\:\\Program Files\\Java\\jre-9\\bin\\javaw.exe
deployment.javaws.jre.0.osname=Windows
deployment.javaws.jre.2.platform=1.8
deployment.javaws.jre.0.enabled=true
deployment.javaws.jre.2.osarch=amd64
deployment.javaws.jre.2.osname=Linux
deployment.javaws.jre.0.args=
deployment.javaws.jre.1.osarch=x86_64
deployment.javaws.jre.1.osname=Windows
deployment.javaws.jre.0.location=http\://java.sun.com/products/autodl/j2se
deployment.javaws.jre.2.registered=true
deployment.javaws.jre.0.osarch=amd64
deployment.javaws.jre.1.platform=1.8
deployment.javaws.jre.2.path=C\:\\Program Files\\Java\\jre1.8.0_111\\bin\\javaw.exe
deployment.javaws.jre.2.args=
deployment.javaws.jre.2.enabled=true
deployment.javaws.jre.1.enabled=true
deployment.javaws.jre.2.location=http\://java.sun.com/products/autodl/j2se
